body {font-family:Arial,sans-serif;font-size:14px;margin:0;padding:0}
header {z-index:1}
header nav {text-align:center;padding:20px 0;font-size:12px;line-height:2}
header nav a:first-child {position:relative;top:4px}
header nav a,header nav a:visited {color:black;text-decoration:none;font-weight:bold;margin-right:6px}
header nav a.active, header nav a.active:visited {color:white;background:black;padding:5px}
.headerimg {background-color:#FCE1D1}
.urnik .headerimg > div {z-index:-1;position:absolute;left:0;top:0;bottom:0;right:0;background-image:url(img/glava.jpg);background-size:cover;width:100%;-webkit-transition:height .5s,opacity 1s;transition:height .5s,opacity 1s}
.page {-webkit-transition:margin-top .5s;transition:margin-top .5s;margin:0 auto 40px;margin-top:140px}
.rright {width:200px;float:right}
.right p:first-child {margin-top:0}
.cat .right .title {font-size:23px}
.opis .title,.opis .title:visited {font-size:17px;font-weight:bold;text-decoration:none}
.kino {font-size:17px;font-weight:bold;margin-top:30px;margin-bottom:20px}
.urnik .kino {margin-top:100px}
.kino + .kino {margin-top:20px}
.more {font-weight:bold;font-style:italic}
.ang {font-style:italic}
.ang i {font-style:normal}
img.pb {float:right}
.catmenu a, .catmenu a:visited {font-weight:bold;color:black;text-decoration:none;display:block;margin-bottom:15px}
.catmenu a.active, .catmenu a.active:visited {color:#B94E96}
a, a:visited, .program .title {color:#4054a0}
.ul {border-bottom:1px solid rgb(49,39,130);margin-top:20px;margin-bottom:20px}
.q,blockquote {font-weight:bold}
.fl {float:left;margin:0 10px 5px 0}
.clear {clear:both}
.abs {position:absolute;z-index:-1}
.mw {max-width:100%}
.smallpb {width:70px;float:right}
.space > .right {margin-bottom:50px}
hr {margin:20px 0;border:none;border-top:1px solid black}
@media (min-width:960px) {
	header {position:fixed;top:0;left:0;right:0}
	header nav,.imgnoga {width:960px;margin:0 auto}
	.page {width:960px}
	.urnik .cas, .left {width:200px;float:left;clear:left}
	.cat .left {width:300px}
	.aids .left {width:300px}
	.urnik .opis,.right {margin-left:220px;width:520px}
	.program .kino {margin-left:0}
	.cat .right {margin-left:330px;width:630px;min-height:150px}
	.cat.hasimg .right {margin-left:300px}
	.right.wide, .wide .right {width:740px}
	.program .film {position:relative;margin-top:-60px}
	.program hr + .film, .program > div:first-child + hr {margin-top:0}
	.program .film .cas {position:absolute;top:380px}
	.program .film .opis {top:-100px;position:relative;left:300px;padding:30px 0 0 30px;width:630px}
	.program .film.noimg .opis {top:10px;background-color:transparent}
	.program .film.noimg .cas {top:45px}
	.cat.hasimg .right {position:relative;top:-120px;padding:30px 0 0 30px}
	.cat .catmenu .title {padding-bottom:100px}
}
@media (max-width:959px) {
	header {min-height:150px}
	.page {margin:10px}
	.ul {border-bottom:0}
	.film img,.cat.hasimg img,.w100 {width:100%}
	.cat.hasimg .right {padding-left:0}
	.catmenu {padding-bottom:10px;border-bottom:1px solid black;margin-bottom:20px}
}
.subtitle {font-weight:bold;font-size:120%}
.aids .subtitle {color:#4054a0}
.caption {font-size:90%;font-style:italic}
.imgnoga {text-align:right}

.program .film .opis:last-child {min-height:120px}
.film > .opis > p:first-child {margin-top:0}
.program .film .opis {background-color:white}

.cat .title {font-weight:bold;font-size:120%}
.cat img {display:block}
.cat.hasimg .right {background-color:white}
.catmenu div {border-top:1px solid black;padding-top:10px}
.logo {width:261px}

.flex {display:-webkit-flex;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}

.galerija .right {font-size:0}
.galerija .right img {max-width:340px;max-height:226px;margin:0 30px 30px 0}
